Detail of CDN77 Storage
Gethttps://api.cdn77.com/v3/origin/storage/{id}Request parameters
idstring in pathrequired
Responses
Detail of the given Origin returned.
Response parameters
cdnsarray of objectsList of all CDN Resources assigned to the Origin.
idstringOrigin ID.
labelstringOrigin label.
notestringOptional note for the Origin.
schemestringAvailable values:
http,httpsusageobjectserverobjectLocation of the CDN77 Storage server.
typestringAvailable values:
aws,object-storage,storage,url
Example of the response
{
"cdns": [
{
"id": 1234567890,
"label": "My cdn"
}
],
"id": "e56564d1-8d3e-4457-93a6-082b054bc736",
"label": "My origin",
"note": "Note for my Origin",
"scheme": "https",
"usage": {
"space": 7216780,
"nodes": 123456789,
"time": "2027-07-07T00:00:00.000Z"
},
"server": {
"id": "push-XX.cdn77.com",
"location": "Europe - Frankfurt"
},
"type": "storage"
}